<template>
  <div class="main">
    <img
      class="image"
      alt="Sika logo"
      width="200"
      src="@/assets/img/logo.png">d
    <h1>{{ title }}</h1>
    <p>For developing components for the storybook and widgets</p>
  </div>
</template>

<script>
export default {
  name: "Welcome",
  props: {
    title: {
      type: String,
      default: "Welcome to the storybook"
    }
  }
};
</script>

<style>
.main {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

.image {
  background-color: #f5b325;
}

h1,
h2 {
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #42b983;
}
</style>
